WINDOW_WIDTH = 800
WINDOW_HEIGHT = 600

START_PLAYER_X = 100
START_PLAYER_Y = 100
PLAYER_JUMP_SPEED = 150
PLAYER_LIFE = 3

MIN_BLUE_STONE_SPEED = 100
MAX_BLUE_STONE_SPEED = 250

MIN_STONE_Y = 150
MAX_STONE_Y = 750

MAX_BROWN_STONE_TIMER = 8

GRAVITY = 400